/* ? ==================== CONTATO INFO ==================== */
.contato-info a {color: var(--bs-body-color); transition: var(--transition);}
.contato-info a:hover {color: var(--primary-color);}
.contato-phone a:not(:last-of-type)::after {content: ' / ';}
.contato-icon {width: 64px; height: 64px;}
/* ? ================== FIM CONTATO INFO ================== */

/* ? ==================== FORM CONTATO ==================== */
.contato .form-control, .contato .form-select {border-radius: 16px; border: 1px solid  #DDD;background-color:  #FCFCFC;}
.contato .form-label {font-weight: 500;}
.contato .form-label .required::after {content: ' *';}
.contato .form-label .opcional::after {content: ' (Opcional)';font-weight: 400; color: #C2C3C3;}
/* ? ================== FIM FORM CONTATO ================== */
.contato-map {width: 100%;min-height: 400px;}